According to the documentation at http://www.novell.com/documentation/...a/bcyzv6p.html the 3.6.1 UserApp is supported with a 3.5.1 metadirectory system, but only if the metadirectory platform is SLES 10. Is this correct? I don't understand why you wouldn't be able to run the metadirectory server on Windows or NetWare. Anybody know?

Thanks.